@import url('https://cdnjs.cloudflare.com/ajax/libs/bootstrap-icons/1.11.3/font/bootstrap-icons.min.css');

@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100..900;1,100..900&display=swap');
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
    display: block;
}
html{
    height: 100%;
}
body {
    position: relative;
    font-family: "Montserrat", Tahoma, sans-serif;
    font-optical-sizing: auto;
    font-style: normal;
    font-weight: 400;
    font-size: 12px;
    line-height: 1;
    background: #f8f0e3;
    color: #000;
    display: flex;
    flex-direction: column;
    min-height: 100vh;
}
main{
    flex: 1;
    padding-bottom: 20px;
}
ul{
    list-style:none;
}
blockquote, q {
    quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
    content:'';
    content:none;
}
table {
    border-collapse: collapse;
    border-spacing: 0;
}
a, span{
    display: inline-block;
}
i{
    font-weight: 400;
    font-style: italic;
}
i b, 
b i{
    font-weight: 700;
    font-style: italic;
}
b{
    font-weight: 700;
}
.clearfix:after {
    content: '.';
    display: block;
    clear: both;
    visibility: hidden;
    line-height: 0;
    height: 0;
}
a, button{
    -webkit-transition: all 0.5s ease!important;
    -moz-transition: all 0.5s ease!important;
    -ms-transition: all 0.5s ease!important;
    -o-transition: all 0.5s ease!important;
    transition: all 0.5s ease!important;
    text-decoration: none;
}
button{
    -webkit-appearance: none;
    outline: none;
}
::-webkit-input-placeholder {color:#000;}
::-moz-placeholder          {color:#000;}/* Firefox 19+ */
:-moz-placeholder           {color:#000;}/* Firefox 18- */
:-ms-input-placeholder      {color:#000;}
p{
    color: #000;
    font-size: 12px;
    font-weight: 400;
    line-height: normal;
}
.flex{
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    flex-wrap: wrap;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
}
.flex_start{
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    flex-wrap: wrap;
    flex-direction: row;
    justify-content: flex-start; 
}
.flex_stretch{
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    flex-wrap: wrap;
    flex-direction: row;
    justify-content: space-between;
    align-items: stretch
}
.flex_top{
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    flex-wrap: wrap;
    flex-direction: row;
    justify-content: space-between;
    align-items: flex-start;
}
.flex_middle{
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    align-items: center;  
}
.flex_center_middle{
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    justify-content: center; 
    align-items: center;    
}
.wrapper{
    width: 1232px;
    margin: 0 auto;
}

/*  */
header{
    background: #006341;
}
.banner_block{
    overflow: hidden;
    height: 32px;
}
.banner_img{
    width: 100%;
    height: 32px;
    display: inline-block !important;
    margin-left: 0px !important;
    margin-right: 0px !important;
    font-size: 0px !important;
    line-height: 0 !important;
    animation: 25s linear 0s infinite normal none running scroll;
    background: url(https://d3e1y4kxkqljcb.cloudfront.net/survey_us_d/1711_BlackFriday_01_2.jpg) center center / cover !important;
    padding: 0px !important;
}
.header_content{
    padding: 20px 0;
}
.logo{
    color: #fff;
    font-size: 40px;
    font-weight: 700;
    text-transform: uppercase;
    margin-left: 20px;
}
.header_menu{
    margin-right: 20px;
}
.header_menu ul li{
    margin-left: 64px;
}
.header_menu ul li:first-child{
    margin-left: 0;
}
.header_menu ul li a{
    color: #000;
    font-size: 16px;
    text-decoration: underline;
    color: #fff;
    cursor: pointer;
}
.main{
    margin-top: 20px;
}
.content_left{
    width: 606px;
    min-height: 655px;
    background: #fff;
    border-radius: 16px;
    padding: 40px 53px;
    box-sizing: border-box;
    position: relative;
}
.ct_leftside{
    position: relative;
    z-index: 2;
    height: 100%;
}
.content_right{
     width: 606px;
     min-height: 655px;
     overflow: hidden;
     border-radius: 16px;
     position: relative;
}

.countdown{
    position: absolute;
    bottom: 35px;
    font-size: 20px;
    text-align: center;
    width: 100%;
    font-weight: 700;
}
.countdown_content{
    font-size: 20px;
    background: #006341;
    padding: 15px 20px;
    border-radius: 16px;
    color: #fff;
    display: inline-block;
}
.verifeblock{
    position: absolute;
    top: 35px;
    font-size: 20px;
    text-align: center;
    width: 100%;
}
.verifeblock_content{
    font-size: 16px;
    background: #ad181a;
    padding: 10px 15px;
    border-radius: 16px;
    color: #fff;
    display: inline-block;
    margin: auto;
}
.verifeblock_content_mob{
    display: none;
}
.img_block img{
    display: block;
    width: 107%;

}
.date-full{
    margin-left: 5px;
}
.cl_header_left{
    font-size: 14px;
    color: #2B2B2B;
}
.cl_content{
    margin-top: 30px;
}
.cl_title{
    font-size: 36px;
    font-weight: 800;
    color: #32462e;
    text-align: center;
}
.cl_prodimg{
    margin-top: 15px;
    text-align: center;
}
.cl_prodimg img{
    display: block;
    width: 55%;
    margin: 0 auto;
}
.cl_text{
    font-size: 16px;
    line-height: 22px;
    margin-top: 22px;
    text-align: center;
}
.cl_text span{
    display: block;
    font-weight: 700;
    font-size: 26px;
    line-height: 36px;
}
.cl_footer{
    text-align: center;
    margin-top: 20px;
}
.button_st{
    font-weight: 700;
    font-size: 18px;
    line-height: 18px;
    padding: 16px;
    border-radius: 16px;
    background: #006341;
    text-align: center;
    color: #fff;
    border: 0;
    -webkit-box-shadow: 0 1px 4px 4px rgba(0,0,0,0.15);
    box-shadow: 0 1px 4px 4px rgba(0,0,0,0.15);
    width: 100%;
    transition:
        transform 0.12s ease-out,
        box-shadow 0.12s ease-out,
        filter 0.12s ease-out;
    cursor: pointer;
    box-sizing: border-box;
}
.button_st:hover{
    transform: translateY(2px);
    filter: brightness(1.05);
    -webkit-box-shadow: 0;
    box-shadow: 0;
    background: #004d32;
}
.attent_new {
    font-size: 13px;
    border-radius: 10px;
    background-color: #fff;
    border: #cccccc solid 1px;
    padding: 8px 30px 9px;
    color: #616161;
    display: inline-block;
    width: 100%;
    box-sizing: border-box;
}
.att_img_time {
    background: url(https://d3e1y4kxkqljcb.cloudfront.net/survey_us_d/withoutbg/css_sprites_min.webp) -38px -52px;
    width: 20px;
    height: 20px;
    background-size: 140px;
    display: inline-block;
    margin-right: 5px;
    vertical-align: -5px;
}
.attention_block{
    margin-top: 20px;
}
footer {
    padding: 20px;
    text-align: center;
    margin-top: 30px;
}
/* popup terms */
.overlay {
    position: fixed;
    inset: 0;
    background: rgba(0,0,0,0.5);
    display: none;
    justify-content: center;
    align-items: center;
    z-index: 9999;
}
.overlay.active {
    display: flex;
}
.mdalz.mdlainn {
    background: #fff;
    max-width: 650px;
    width: 90%;
    max-height: 80vh;
    overflow-y: auto;
    border-radius: 20px;
    padding: 20px;
    position: relative;
    display: none;
}
.mdalz {
    text-align: start;
    max-width: 600px;
    margin: 100px auto;
    padding-top: 25px;
    border-radius: 15px;
    background: #fff;
    background-repeat: no-repeat;
    background-position: left;
    background-size: 170px;
    font-size: 16px;
    color: #3b3b3b;
}
.mdalz.mdlainn.active {
    display: block; 
}
.mdalz .btn-close h2 {
    color: #1b82d6;
    font-size: 20px;
}
.mod-desc-ovr p, .mod-desc-ovr li {
    font-size: 14px;
}
.modeffdate {
    padding-bottom: 15px !important;
}
.mod-desc-ovr ol li {
    padding: 10px 0px;
    display: list-item;
    unicode-bidi: isolate;
    line-height: 18px;
    font-size: 12px;
}
.mod-desc-ovr ol {
    display: block;
    list-style-type: decimal;
    margin-block-start: 1em;
    margin-block-end: 1em;
    padding-inline-start: 40px;
    unicode-bidi: isolate;
}
.mod-desc-ovr ol ul li {
    list-style-type: circle;
}
.btn-close-cls {
    background: none;
    border: none;
    cursor: pointer;
    padding: 0;
    line-height: 1;
}
.btn-close-icon {
    display: inline-block;
    font-size: 22px;
    font-weight: 700;
    font-family: Arial, sans-serif;
}
.btn-close-cls{
    position: absolute;
    right: 20px;
    top: 15px;
}
/*  */
.footer_wrapp{
    width: 800px;
    margin: 0 auto;
    text-align: center;
    font-size: 11px;
    line-height: 15px;
}
.footer_title{
    margin-top: 10px;
}
.footer_content{
    margin: 10px auto;
}
.footer_linkgs span{
    color: #66aed8;
    text-decoration: underline;
    margin: 0px 10px;
    cursor: pointer;
}
.question_block{
    display: none;
}
.question_content, .question_block{
    height: 100%;
}
.step_question{
    font-size: 14px;
    font-weight: 500;
    margin-bottom: 10px;
    text-align: center;
}
.question_des{
    font-size: 24px;
    line-height: 24px;
    color: #000;
    font-weight: 700;
    text-align: center;
}
.form_quest{
    width: 90%;
    margin: 20px auto 0;
}
.question_row{
    width: 100%;
}
.form_quest label{
    display: block;
}
.form_quest li{
    margin-top: 16px;
}
.question_row{
    display: none;
}
.question_row.active{
    display: block;
}
.content_right.rev .start_img{
    display: none;
}
.content_right.rev{
    background: #F8F0E3;
    background: linear-gradient(180deg, rgba(173, 218, 255, 1) 0%, rgba(58, 156, 255, 1) 100%);
}
.questions_img{
    display: none;
}
.rev_cont{
    width: 292px;
    overflow: hidden;
    background: #fff;
    border-radius: 16px;
    margin: 40px auto;
}
.img_rev {
    display: block;
    width: 100%;
    max-height: 300px;
    overflow: hidden;
}
.img_rev img{
    display: block;
    width: 100%;
}
.photorev{
    width: 50px;
    height: 50px;
    overflow: hidden;
    border-radius: 50%;
}
.photorev img{
    display: block;
    width: 100%;
}
.name_rev{
    font-size: 15px;
    color: #000;
    font-weight: 600;
}
.time_rev{
    font-size: 12px;
    color: #9E9E9E;
    margin-top: 5px;
}
.desc_rev{
    padding: 24px;
}
.name_sc{
    margin-left: 13px;
}
.description_rev{
    font-size: 13px;
    line-height: 18px;
    color: #000;
    margin-top: 10px;
}
.rev_glob{
    height: 90%;
    display: none;
}
.load_block{
    display: none;
}
.load_block_content{
    width: 100%;
    background: #fff;
    border-radius: 16px;
    padding: 40px 53px;
    box-sizing: border-box;
}
body.loader .main{
    display: block;
}
 .loader-wrap {
    max-width: 500px;
    margin: 0 auto;
    text-align: center;
    font-family: Arial, sans-serif;
    position: relative;
    isolation:isolate;
}
.percent{
    color: #808080;
    font-size: 14px;
    font-weight: 500;
    line-height: normal;
    margin-top: 62px;
}
.progress-bar {
    width: 100%!important;
    background: #E9E9E9;
    border-radius: 10px;
    height: 48px;
    margin: 20px 0;
    overflow: hidden;
    -webkit-box-shadow: 0 4px 4px 0 rgba(0,0,0,0.15);
    box-shadow: 0 4px 4px 0 rgba(0,0,0,0.15);
}
.progress-bar .bar {
    height: 48px;
    width: 0%;
    background: #006341;
    transition: width 0.4s ease;
}
.steps {
    list-style: none;
    padding: 0;
    margin-top: 25px;
}
.step {
    display: flex;
    align-items: center;
    gap: 10px;
    opacity: 0.4;
    margin: 18px 0;
    font-size: 16px;
    font-weight: 500;
    line-height: 20px;
}
.step.active {
    opacity: 1;
    font-weight: 600;
}
.step .dot {
    width: 35px;
    height: 35px;
    line-height: 35px;
    text-align: center;
    border-radius: 50%;
    background: #C7C7C7;
    display: inline-block;
    color: #fff;
}
.step.active .dot {
    background: #4A9837;
}
.loader_title{
    font-size: 19px;
    line-height: 24px;
    margin-top: 10px;
    font-weight: 700;
}
.product_block{
    display: none;
}
.product_block .content_right{
    order: -1;
}
.product_img img{
    display: block;
    width: 100%;
}
.title_cp{
    margin-top: 30px;
    color: #CC0100;
    font-size: 32px;
    line-height: 40px;
    text-align: center;
    font-weight: 800;
}
.prod_name{
    margin-top: 20px;
    color: #000;
    font-size: 23px;
    line-height: 33px;
    text-align: start;
    font-weight: 800;
}
.description_cp{
    margin-bottom: 24px;
}
.description_cp ul li {
    font-size: 16px;
    line-height: 22px;
    margin-top: 5px;
}
.content_prod .cl_prodimg img{
    width: 50%;
}
/*  */
.mobile_header, .verifeblock_mobile, .countdown_mobile, .mobile_firstcomment{
    display: none;
}
.rating {
    display: inline-flex;
    align-items: center;
    font-family: system-ui, -apple-system, BlinkMacSystemFont, "Segoe UI", sans-serif;
    margin-bottom: 5px;
}
.rating__stars {
    display: inline-flex;
    gap: 2px;
}
.rating__star {
    font-size: 11px;
    line-height: 1;
    color: #ffcc00;
}
.rating__count {
    font-size: 11px;
    color: #000000;
    margin-left: 10px;
}
.video-wrapper {
    width: 100%;
    height: 704px;
    position: relative;
    overflow: hidden;
    border-radius: 16px;
}
.video-wrapper video {
    width: 100%;
    height: 100%;
    object-fit: cover;      
    object-position: center;  
}
.img_block{
    overflow: hidden;
}
.img_block img {
    height: 100%;
    object-fit: cover; 
}
.star_comment {
    display: inline-block;
    background: url(https://d3e1y4kxkqljcb.cloudfront.net/survey_us_d/blackstar_new.png);
    width: 75px;
    height: 11px;
    background-size: cover;
    vertical-align: middle;
    margin-right: 5px;
}
.rating-text {
    font-size: 14px;
    vertical-align: middle;
    margin-top: 5px;
    color: #000;
    font-weight: 600;
}
.des {
    font-size: 15px;
    line-height: 20px;
    height: 35px;
    margin-bottom: 40px;
    display: inline-block;
    margin-top: 5px;
    font-weight: 400;
    color: #A4A4A4;
}
.colon_price {
    width: 100%;
    display: inline-block;
    text-align: start;
}
.shipp_price {
    margin-top: 5px;
    display: inline-block;
}
.ship_text {
    font-size: 14px;
    font-weight: 700;
    color: #CC0100;
    position: relative;
    padding-left: 18px;
}
.ship_text:before {
    content: '';
    background: url(https://d3e1y4kxkqljcb.cloudfront.net/survey_us_d/withoutbg/css_sprites_min.webp) -5px -113px;
    background-size: 140px;
    width: 10px;
    height: 18px;
    position: absolute;
    left: 0;
    top: 50%;
    margin-top: -9px;
}
.ship-cost {
    font-size: 16px;
    color: #439336;
    font-weight: 700;
}
.old_price span {
    font-size: 16px;
    color: #000000;
    font-weight: 600;
    margin-left: 10px;
    text-decoration: line-through;
}
.new_price {
    font-size: 14px;
    font-weight: 500;
    color: #439336;
    margin-top: 16px;
    text-align: center;
    border-top: #D9D9D9 solid 1px;
    padding-top: 11px;
}
.new_price span {
    font-size: 14px;
    color: #A4A4A4;
    margin-left: 0px !important;
}

@media (max-width: 1250px) and (min-width: 1151px) {
    .wrapper {
        width: 1150px;
    }
    .content_left{
        width: 550px;
        padding: 40px 40px;
    }
    .content_left,
    .content_right {
        width: 550px;
    }
    .img_block{
        height: 686px;
        overflow: hidden;
    }
    .img_block img {
        height: 100%;
        object-fit: cover; 
    }
    .cl_title {
        font-size: 30px;
    }
    .cl_text {
        font-size: 15px;
    }
    .cl_text span {
        font-size: 24px;
    }
    .attent_new {
        padding: 8px 10px 9px;
    }
    .question_des {
        font-size: 20px;
    }
    .button_st {
        font-size: 16px;
    }
    .form_quest li {
        margin-top: 10px;
    }
    .countdown_content {
        font-size: 18px;
    }
    .title_cp{
        font-size: 28px;
        line-height: 35px;
    }
    .product_img {
        width: 100%;
        height: 655px;
    }
    .product_img img {
        height: 100%;
        object-fit: cover;
        object-position: center;
    }
}

@media (max-width: 1150px) and (min-width: 901px) {
    body {
        overflow-x: hidden;
    }
    .wrapper {
        width: 900px;
    }
    .content_left{
        padding: 25px 30px;
        min-height: 540px;
    }
    .content_left,
    .content_right {
        width: 435px;
        min-height: 630px;
    }
    .img_block{
        height: 710px;
        overflow: hidden;
    }
    .img_block img {
        height: 100%;
        object-fit: cover; 
    }
    .cl_title {
        font-size: 25px;
    }
    .cl_text {
        font-size: 15px;
        line-height: 18px;
    }
    .button_st{
        font-size: 15px;
    }
    
    .question_des {
        font-size: 18px;
    }
    .countdown_content {
        font-size: 15px;
    }
    .title_cp{
    font-size: 22px;
        line-height: 30px;
    }
    .prod_name {
        font-size: 20px;
        line-height: 30px;
    }
    .description_cp ul li {
        font-size: 14px;
    }
    .header_menu ul li {
        margin-left: 40px;
    }
    .cl_text span {
        font-size: 19px;
    }
    .cl_prodimg img {
        width: 75%;
    }
    .product_img {
        width: 100%;
        height: 630px;
    }
    .product_img img {
        height: 100%;
        object-fit: cover;
        object-position: center;
    }
}

/* Mobile */



@media (max-width: 900px) {
    .logo {
        margin: auto;
        text-align: center;
    }
    .header_menu {
        display: none;
    }
    .wrapper {
        width: 100%;
        padding: 0 15px;
        box-sizing: border-box; 
    }
    .wrapper.flex,
    .header_content {
        width: 100%;         
        max-width: 100%;     
        box-sizing: border-box; 
        flex-direction: column; 
    }
    img {
        max-width: 100%;
        height: auto;
    }
    .cl_header {
        display: flex;
        position: relative; 
        justify-content: space-between; 
        height: auto;
        /* color: #929292; */
        font-weight: 600;
    }
    .content_left {
        padding: 25px;
    }
    .date-full {
        font-size: 14px;
        font-weight: inherit;
    }
    .content_left,
    .content_right {
        width: 100%;
        margin-bottom: 15px;
    }
    .content_right{
        min-height: auto;
    }
    .img_block {
        width: 100%;
    }
    
    .img_block img {
        height: 100%;         
        object-fit: cover;   
        object-position: center; 
    }
    .cl_content {
        margin-top: 20px;
    }
    .cl_title {
        font-size: 30px;
    }
    .cl_text {
        font-size: 15px;
    }
    .cl_text span {
        font-size: 18px;
    }
    .header_menu ul {
        flex-direction: column;
        gap: 8px;
    }
    .cl_prodimg img {
        width: 60%;
    }
    .attent_new b.date-full {
        font-size: 13px !important;
    }
    main {
        padding-bottom: 0;
    }
    .footer_wrapp {
        width: 100%;
    }
    footer {
        width: 100%;       
        max-width: 100%;  
        box-sizing: border-box; 
        margin-top: 0;
    }
    footer img,
    footer .flex {
        max-width: 100%;
        flex-wrap: wrap;
        box-sizing: border-box;
        height: 75px;
        
    }

    .content_left {
        min-height: auto;
    }
    .question_row.hd_ci {
        padding: 15px 0;
        padding-bottom: 25px;
    }
    
    .step_question {
        margin-bottom: 22px;
        color: #929292;
        font-weight: 400;
    }
    .question_des {
        font-size: 20px;
    }
    
    .button_st, 
    .step_question {
        font-size: 15px;
    }
    .step {
        font-size: 15px;
        text-align: start;
        font-weight: 400;
    }
    .step .dot {
        width: 30px;
        height: 30px;
        line-height: 30px;
    }
    .load_block_content {
        padding: 25px;
    }
    .loader_title {
        font-size: 18px;
    }
    .step.active .step-text {
        font-weight: 600;
    }

    .product_block .content_right {
        order: 1;
    }
    .title_cp {
        text-transform: uppercase;
        font-size: 18px;
        line-height: 1.5;
        margin-top: 0px;
    }
    .prod_name {
        font-size: 16px;
    }
    
    .product_img {
        width: 100%;
    }
    .product_img img {
        height: 100%;
        object-fit: cover;
        object-position: center;
    }
    .content_prod .cl_prodimg img {
        width: 60%;
    }
    .description_cp ul li {
        font-size: 15px;
    }
    .percent {
        margin-top: 25px;
    }
    .verifeblock_content_mob{
        font-size: 16px;
        background: #ad181a;
        padding: 10px 15px;
        border-radius: 16px;
        color: #fff;
        display: inline-block;
        margin: auto;
        margin-top: 20px;
    }
    .cl_shadow{
        background: #ffffff;
        background: linear-gradient(180deg, rgba(255, 255, 255, 0) 0%, rgba(0, 100, 64, 1) 70%);
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        backdrop-filter: blur(6px);
        -webkit-backdrop-filter: blur(6px);
    }
    .content_left{
        overflow: hidden;
        background: url(hellokitty_product_2.webp);
        background-size: cover;
        background-position: center -60px;
        margin-bottom: 0;
        border-radius: 16px 16px 0 0;
    }
    .mobile_header{
        display: block;
        padding: 10px 0;
        font-weight: 700;
        text-align: center;
        width: 100%;
    }
    .main {
        margin-top: 0px;
    }
    .date-full{
        vertical-align: 5px!important;
    }
    .cl_header, .attention_block{
        display: none;
    }
    .verifeblock_mobile{
        display: block;
        position: static;
    }
    .cl_content {
        margin-top: 70px;
    }
    .cl_title{
        color: #fff;
    }
    .cl_text {
        font-size: 14px;
        color: #fff;
    }
    .countdown_mobile{
        display: block!important;
        position: static;
    }
    .countdown_mobile .countdown_content{
        background: none;
        padding: 0;
        font-size: 15px;
        font-weight: 500;
        margin-top: 20px;
    }
    .button_st{
        background: #ad181a;
    }
    .countdown{
        display: none;
    }
    .countdown_mobile .countdown_content .time{
        padding: 5px 10px;
        background: #ad181a;
        border-radius: 5px;
        margin-left: 5px;
        font-weight: 700;
    }
    .cl_text span {
        font-size: 14px;
        display: inline-block;
    }
    .cl_prodimg img {
        width: 70%;
    }
    .start_img{
        display: none;
    }
    .mobile_firstcomment{
        display: block;
    }
    .mobile_firstcomment .name_sc{
        margin-top: 0;
    }
    .rating {
        display: inline-flex;
        align-items: center;
        font-family: system-ui, -apple-system, BlinkMacSystemFont, "Segoe UI", sans-serif;
        margin-bottom: 5px;
    }
    .rating__stars {
        display: inline-flex;
        gap: 2px;
    }
    .rating__star {
        font-size: 11px;
        line-height: 1;
        color: #ffcc00;
    }
    .rating__count {
        font-size: 11px;
        color: #000000;
        margin-left: 10px;
    }
    .name_rev {
        font-size: 13px;
    }
    .time_rev {
        font-size: 12px;
    }
    .rev_cont{
        margin: 0;
        width: 100%;
        border-radius: 0 0 16px 16px;
    }
    .content_right{
        border-radius: 0 0 16px 16px;
    }
    .question_des, .step_question{
        color: #fff;
    }
    .product .content_left{
        background: #fff;
        border-radius: 16px;
        margin-bottom: 15px;
    }
    .img_rev{
        display: none;
    }

    .des {
        font-size: 13px;
        margin-bottom: 40px;
    }
    .new_price span {
        font-size: 13px;

    }
    .title_cp {
        font-size: 19px;
    }

    /* new style */
    /* .logo {
        font-size: 30px;
    }
    .header_content {
        padding: 15px 0;
    }
    .main{
        background: url(hellokitty_product_2.webp) no-repeat top center;
        background-size: cover;
        margin-top: 0;
        position: relative;
    }
    .start_img{
        display: none;
    }
    .main_shoddow{
        position: absolute;
        top: 0;
        left: 0;
        height: 100%;
        width: 100%;
        background: #D7CBB5;
        background: linear-gradient(180deg, rgba(215, 203, 181, 0.8) 0%, rgba(75, 80, 57, 1) 100%);
    }
    .wrapper{
        position: relative;
        z-index: 2;
    }
    .content_left{
        background: none;
        padding: 25px 0 0;
        margin-bottom: 0;
    }
    .cl_header{
        background: #d7cbb5;
        position: absolute;
        top: 0;
        width: 100%;
        left: 0px;
        text-align: center;
        display: block;
        padding: 5px 0;
    }
    .cl_header_left{
        display: none;
    }
    .cl_header_right{
        display: block;
    }
    .date-full{
        vertical-align: 5px!important;
    }
    .content_right{
        margin-bottom: 0;
    }
    .cl_text {
        font-size: 13px;
        color: #fff;
    }
    .attention_block{
        position: absolute;
        bottom: 0;
        width: 100%;
        left: 0;
    }
    .attent_new{
        border-radius: 0!important;
        border: 0!important;
    }
    .start_quest{
        padding-bottom: 80px;
    } */
}

@media (max-width: 400px) {
    .cl_title {
        font-size: 25px !important;
    }
}
@media (max-width: 370px) {
    .cl_title {
        font-size: 20px !important;
    }
}

/*import loader*/

.main-panel{
/*    background:rgba(255,255,255,.6);*/
    position: relative ;
    isolation:isolate ;
    overflow:clip ;
    text-align: center;
}

.s-t{
    font-size:calc(1vw + 1.375em);
    line-height:1.25em;
    font-weight:700;
    letter-spacing: -.025em;
}

.s-h{
    font-size:calc(.675vw + 1em);
    line-height:1.25em;
    font-weight:600;
}

.s-sh{
    font-size:calc(.375vw + 1.175em);
    line-height:1.25em;
    font-weight:400;
}

.main-panel .s-t{
    margin-block:.5em;
}

.main-panel.success{
    --g1:#32e832;
    --g2:#0a6107;
}

.main-panel.success .loader-section .s-h{
    color:var(--g2);
}

.main-panel.success .questionare-progress > div,
.main-panel.success .questionare-progress > div::after{
    background:var(--g1);
}

.loader-x {
  width: 60px;
  aspect-ratio: 2.75;
/*  --_g: no-repeat radial-gradient(circle closest-side,var(--c1) 90%,#0000);*/

    --_g: no-repeat radial-gradient(circle closest-side,#007cd4 90%,#0000);
  background: 
    var(--_g) 0%   50%,
    var(--_g) 50%  50%,
    var(--_g) 100% 50%;
  background-size: calc(100%/3) 50%;
  animation: l3 1s infinite linear;

}
@keyframes l3 {
    20%{background-position:0%   0%, 50%  50%,100%  50%}
    40%{background-position:0% 100%, 50%   0%,100%  50%}
    60%{background-position:0%  50%, 50% 100%,100%   0%}
    80%{background-position:0%  50%, 50%  50%,100% 100%}
}

.loader-circle{
    display:flex;
    align-items: center;
    justify-content: center;
    width:7em;
    aspect-ratio:1/1;
    background:rgba(255,255,255,.7);
    border-radius:99em;
    margin-inline:auto;
    margin-block:1em;
    position: relative;
    transition:.5s;
}

.loader-circle .bi{
    position: absolute;
    top:50%;
    left:50%;
    transform:translate(-50%, -50%) scale(0);
    font-size:5em;
    color:var(--g2);
/*  transition:.5s;*/
}

@keyframes bblFadInOut {
  0%, 80%, 100% { box-shadow: 0 2.5em 0 -1.3em }
  40% { box-shadow: 0 2.5em 0 0 }
}

.loader-section .s-sh{
    color:#606060;
    font-style:italic;
    opacity:0;
    transform:translateY(1em);
    transition:.7s;
}

.main-panel.success .loader-section .s-sh{
    opacity:1;
    transform: translateY(0em);
}

.main-panel.success .loader-section .loader-circle{
    background:var(--g1);
}

.main-panel.success .loader-section .loader-circle .bi{
    transform:translate(-50%, -50%) scale(1);
    transition:.5s;
}

.main-panel.success .loader-section .loader-circle .loader-x{
    display:none;
}

.main-panel::before{
    content:'';
    position: absolute;
    inset:0;
    opacity:0;
    transition:1s opacity;

    pointer-events: none;

}

.main-panel.success::before{
    /* global 94%+ browsers support */
    opacity:.5;
    background: 
    linear-gradient(
        0deg, 
        color-mix(in srgb, var(--g1), transparent 25%) 0%,rgba(255,255,255,0) 100%);
    
    
}